@charset "utf-8";



.post_list li {
    border-bottom: 4px dotted var(--c_blue);
    padding-bottom: 1.5em;
}

.post_list li:not(:last-child) {
    /*  margin-bottom: 1.5em;*/
}

.post_list .text {
    /* display: none;*/
}

.post_contents .teach_prof {
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 3px dotted #1D5BA1;
}

.post_contents .right_area .sc_name {
    background: #74BEF6;
    width: fit-content;
    padding: .125em 2em;
    color: #fff;
    border-radius: 30px;
    text-align: center;
}


.post_contents .comment div:not(:last-child) {
    margin-bottom: 2em;
}

.post_contents .comment h3 {
    color: var(--c_pink);
}



/*ナビ*/
#list_navi {
    padding: 2em 0;
    display: flex;
    justify-content: center
}

#list_navi li {
    margin: 0 1em;
}

#list_navi li a {
    color: var(--c_org);
    text-decoration: underline;
}


@media (max-width: 799px) {

    .info_list li:not(:last-child) {
        margin-bottom: 1em;
        padding-bottom: 1em;
        border-bottom: 2px dotted var(--c_brown);
    }



}

@media (max-width: 599px) {


    .info_list dt,
    .info_list dd {
        width: 100%;
    }


}

/*****関連*******/
.kanren_area .post_list li {
    width: calc(100% / 2 - 10px);
}

.kanren_area .post_list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 10px;
    justify-content: center;
    font-size: 15px;
}

.kanren_area .thumb {}


.kanren_area .comment {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.6;
    font-size: 15px;
}

.kanren_area .post_list li a {
    color: #666;
}

.kanren_area .post_list li .thumb img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;

}

/*400px以上*/
@media (min-width: 400px) {
    .kanren_area .post_list li {
        width: calc(100% / 3 - 10px);
    }
}

/*900px以上*/
@media (min-width: 700px) {
    .kanren_area .post_list li {
        width: calc(100% / 5 - 10px);
    }
}

/**一覧***********/
.type_list .post_list {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 800px;
}

.type_list .thumb {
    display: none;
}

.type_list .comment {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    line-height: 1.6;
}

.type_list .title {
    display: block;
    font-weight: bold;
}

.page_info .date {
    text-align: right;
}

.post_contents {
    max-width: 900px;
    margin: 0 auto;
}

/**個別ページ********/
article {
    min-height: 72vh;
}

.type_post .post_title {
    font-weight: bold;
    border-bottom: dotted 2px #666;
    margin: 0 0 1em;
    font-size: 1.2rem;
    padding: 0.5em 0;
}